Page MenuHomeLubuntu Development

Updated to latest git
AbandonedPublic

Authored by tsimonq2 on Oct 7 2019, 10:46 PM.

Details

Summary

Updated to latest git with last commit on September 23, 2019

Test Plan

Check if shortcuts are repeated after multiple reboots and/or restarts of globalkeys from session settings.

Diff Detail

Repository
rLXQTGLOBALKEYSPACKAGING lxqt-globalkeys Packaging
Branch
ubuntu/eoan
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 114
Build 114: arc lint + arc unit

Event Timeline

The_LoudSpeaker requested review of this revision.Oct 7 2019, 10:46 PM
The_LoudSpeaker created this revision.

Removed translations and gitattributes

tsimonq2 commandeered this revision.Oct 9 2019, 10:49 AM
tsimonq2 abandoned this revision.
tsimonq2 edited reviewers, added: The_LoudSpeaker; removed: tsimonq2.

@tsimonq2 abandoned the ship?

I had already pushed this, it just wasn't picked up by Phab.